i need help severely

New Member
Joined
Aug 19, 2004
Messages
2
ok im new to computers :confused: :confused: also i was told about this awesome game. it says i need to update my counter strike first to 1.1.1.0 but the thing is i dunno how to and when i went to do this it onli went up to 1.0.0.3 . ive also got the full version 1.2 installed and i have steam.exe but when i run the 1.2.1 patch it says esf could not be found on selected destination. please choose again.....many thanks with the help
 
New Member
Joined
Jul 19, 2004
Messages
292
uhm.. you need half life 1.1.1.0 :)
and as far as i know when you have steam then you just run half life and it will automatically update to the newest update.
then you install 1.2 and then 1.2.1

and make sure you have installed steam before you install any esf things.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top